@charset "utf-8";


@font-face {
    font-family: 'Motion Picture Personal Use';
    src: url(https://familypreisler.com/css/fonts/MotionPicture.ttf) format('truetype');
}

@font-face {
    font-family: 'Simple Handmade';
    src: url(https://familypreisler.com/css/fonts/SimpleHandmade.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/SimpleHandmade.woff) format('woff');
	font-display: swap
}

@font-face {
    font-family: 'Bree Serif';
    src: url(https://familypreisler.com/css/fonts/BreeSerif-Regular.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/BreeSerif-Regular.woff) format('woff');
	font-display: swap
}

@font-face {
    font-family: 'KGRedHands';
    src: url(https://familypreisler.com/css/fonts/KGRedHands.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/KGRedHands.woff) format('woff');
	font-display: swap
}


body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url("../training_home_images/container-background-01.webp");
    background-color: rgba(0,0,0,1.00);

}


.container-fluid {
    opacity: 1;
    background-color: rgba(0,0,0,1.00);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 25px;
    background-image: url(../training_home_images/container-background-01.jpg);
	
}
.container-fluid .container {
    max-width: 1440px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 30px rgba(0,0,0,1.00);
    box-shadow: 0px 0px 30px rgba(0,0,0,1.00);
    background-size: cover;
    padding-bottom: 7px;
    background-color: rgba(0,0,0,1.00);
    background-image: url("../training_home_images/training_Carousel_Back_02.webp");

}


.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(17,14,100,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(17,14,100,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(17,14,100,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(17,14,100,1.00) 0%,rgba(0,0,0,1.00) 100%);
    border-radius: 8px;
}

.navbar-nav.mr-auto .nav-item .nav-link {
    color: rgba(255,255,255,1.00);
    font-style: normal;
    font-family: "Simple Handmade" , sans-serif;
    font-variant: normal;
    font-weight: 600;
    font-size: 20px;
    text-align: left;
    vertical-align: baseline;
    text-shadow: 1px 2px rgba(0,0,0,1.00);
    letter-spacing: 2px;
    margin-right: 5px;
}


.active a {
    color: rgba(85,145,255,1.00) !important;
}




.nav-link:hover {
    color: rgba(150,185,255,1.00) !important;
}



.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler {
    background-color: rgba(255,255,255,1.00);

}















.dropdown-item {
    background-color: rgba(227,227,227,1.00)

}


.dropdown-item:hover {
    background-color: rgba(150,185,255,1.00)

}
.container #carouselExampleIndicators1 .carousel-inner {
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 15px 10px rgba(17,14,100,1.00);
    box-shadow: 0px 0px 15px 10px rgba(17,14,100,1.00);
    border: 2px solid rgba(0,0,0,1.00);

}



























.container-fluid .container #carouselExampleIndicators1 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    border-radius: 50px;
    border: 2px solid rgba(0,0,0,1.00);

}

.container #carouselExampleIndicators1 .carousel-indicators {opacity: 0
}
.container-fluid .container2 {
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.container-fluid .container2 .row.about {
    max-width: 700px;
    text-align: center;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    background-color: rgba(8,0,58,0.75);
    margin-top: auto;
    border: 2px solid rgba(55,175,255,1.00);
    border-radius: 10px;
}
.container2 .row.about .col-lg-12 {
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;




}

.row.about .col-lg-12 p {
    color: rgba(255,255,255,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-align: left;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}


.container-fluid .container2 .row.TOCbutton {
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    max-width: 350px;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px;
}
.row.TOCbutton .col-lg-12 .img-fluid {
    text-align: center;


}








.container-fluid .container3 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
    max-width: 500px;
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    background-size: 100% auto;
    background-color: rgba(17,14,100,1.00);
    padding-bottom: 10px;
    margin-bottom: 5px;
}



.container-fluid .container3 .course-1 {
    padding-top: 10px;


}



.container3 .course-1 h3 {
    color: rgba(255,255,255,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    text-decoration: none;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    padding-top: 6px;
}






.container-fluid .container4 {
    padding-bottom: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 30px rgba(39,3,216,1.00);
    box-shadow: inset 0px 0px 30px rgba(39,3,216,1.00);
    background-size: 100% auto;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: rgba(9,7,55,0.60);
    margin-top: auto;
}
.container-fluid .container4 .row.course.excel {
    max-width: 900px;
    color: rgba(255,255,255,1.00);
    background-color: rgba(8,0,58,0.40);
    border-radius: 15px;
    border: 6px double rgba(85,145,255,1.00);
    -webkit-box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    margin-top: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.col-md-12 .row-info.excel .row.title {
    text-align: left;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 15px;
}
.row-courselogo .col-md-12 .img-fluid.excel {
    text-align: left;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: -20px;
}



.row.title .course.col-lg-5 h3 {
    color: rgba(0,213,147,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 18px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
    margin-top: auto;
	text-decoration: none;
}


.row.title .course.col-lg-5 :hover {
    transition: color 0.3s ease;
    color: rgba(30,255,185,1.00);
    text-decoration: none;
    font-size: 107%;
	
}



.row.title .col-lg-2.chapters h3 {
    color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
}

.row.title .col-lg-2.lessons h3 {
    color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
}

.row.title .length.col-lg-3 h3 {
    color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;

}










.container-fluid .container5 {
    padding-bottom: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 30px rgba(39,3,216,1.00);
    box-shadow: inset 0px 0px 30px rgba(39,3,216,1.00);
    background-size: 100% auto;
    margin-bottom: auto;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: rgba(9,7,55,0.60);
    margin-top: auto;
}





.container-fluid .container5 .row.course.word  {
    max-width: 900px;
    color: rgba(255,255,255,1.00);
    background-color: rgba(8,0,58,0.40);
    border-radius: 15px;
    border: 6px double rgba(85,145,255,1.00);
    -webkit-box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    margin-top: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;

}
.row-courselogo .col-md-12 .img-fluid.word {
    text-align: left;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: -20px;
}

.col-md-12 .row-info.word .row.title {
    text-align: left;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 15px;
}

.row-courselogo .col-md-12 .img-fluid.word {
}

.row.title.word .course.col-lg-5 h3 {
    color: rgba(55,175,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 18px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
    margin-top: auto;
	text-decoration: none;
}

.row.title.word .course.col-lg-5 :hover {
    color: rgba(0,125,255,1.00);
    text-decoration: none;
    font-size: 107%;
}



.row.title.word .col-lg-2.chapters h3 {
	color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
}


.row.title.word .col-lg-2.lessons h3 {
	color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
}




.row.title.word .length.col-lg-3 h3 {
	color: rgba(255,255,255,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    font-weight: 400;
    text-align: left;
}



























.container-fluid .container10 {
    max-width: 400px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    border-radius: 15px;
    background-color: rgba(0,95,60,1.00);
    background-size: 100% auto;
    -webkit-box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    height: 60px;
    margin-bottom: 20px;
}
.container10 .rowmorevideos .col-md-12.col-sm-12 {

}
.container-fluid .container10 {
    background-color: rgba(17,14,100,1.00);
}

.container-fluid .container10 .rowmorevideos {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 9px;


}






.rowmorevideos .col-md-12.col-sm-12 h3 {
    color: rgba(255,255,255,1.00);
    font-family: "KG Red Hands", sans-serif;
    text-align: center;
    font-variant: small-caps;
    font-size: 18px;
    padding-top: 5px;
    text-shadow: 2px 2px 0px rgba(0,0,0,1.00);
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
}














.container-fluid .morevidnavtabs {
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    text-align: center;
    max-width: 240px;
    background-color: rgba(9,8,60,0.60);

}

.container-fluid .morevidnavtabs .nav.nav-tabs {
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 9px groove rgba(149,149,163,1.00);
	border-radius: 3px;
	-webkit-box-shadow: 0px 32px 10px -20px rgba(106,106,121,1.00);
    box-shadow: 0px 32px 10px -20px rgba(106,106,121,1.00);
	
}
.morevidnavtabs .nav.nav-tabs .nav-item {
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.nav.nav-tabs .nav-item .nav-link {
    color: rgba(255,255,255,1.00);
    text-align: center;
    font-family: "Bree Serif", sans-serif;
    font-style: normal;
    font-variant: small-caps;
    font-size: 16px;
    padding-top: 7px;
    padding-bottom: 7px;

}
.container-fluid .card.col-md-12 {
    text-align: center;
    margin-top: 50px;
    background-color: rgba(0,0,0,0.00);
    
}
.card.col-md-12 .card-body .btn.btn-primary {
    text-align: center;
    color: rgba(255,255,255,1.00);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 13px;
    background-color: rgba(17,14,100,1.00);
    border-color: rgba(0,0,0,1.00);
    width: 220px;
    border-radius: 10px;
    height: 40px;
    padding-top: 9px;
    -webkit-box-shadow: inset 0px 0px 20px rgba(0,0,0,1.00);
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1.00);
    text-shadow: 2px 2px rgba(0,0,0,1.00);
}

.card.col-md-12 .card-body .btn.btn-primary:hover {
    transition: 0.5s;
    -webkit-box-shadow: 0 0 20px 7px rgba(149,149,163,1.00);
    box-shadow: 0 0 20px 7px rgba(149,149,163,1.00);
    border-radius: 10px;
}


.container-fluid footer {
    padding-bottom: 14px;
	padding-top: 12px;
    max-width: 1440px;
    color: rgba(255,255,255,1.00);
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 11px;
    text-align: left;
}
footer div .col-md-12.foot {
    padding-left: 0px;
    margin-left: -1px;
}


.container .row .col-sm-12 {
    padding-top: 5px;
    margin-left: auto;
    margin-top: 15px;
    margin-right: auto;
    font-weight: normal;
    background-color: rgba(17,14,100,1.00);
    max-width: 375px;
    -webkit-box-shadow: inset 0px 0px 33px 3px rgba(0,0,0,0.70);
    box-shadow: inset 0px 0px 33px 3px rgba(0,0,0,0.70);
    word-spacing: 5px;
    padding-bottom: 6px;
    border-radius: 8px;
    text-align: center;
    margin-bottom: 5px;
}



.row.course.excel .col-md-12 .row-courselogo {
    text-align: left;
}
